CVE-2010-2145

2010-06-03T14:30:00
ID CVE-2010-2145
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:58:00

Description

Multiple PHP remote file inclusion vulnerabilities in ClearSite Beta 4.50, and possibly other versions, allow remote attackers to execute arbitrary PHP code via a URL in the cs_base_path parameter to (1) docs.php and (2) include/admin/device_admin.php. NOTE: the header.php vector is already covered by CVE-2009-3306. NOTE: this issue may be due to a variable extraction error.